-- Verify gaia:api_2016_05_17_create_table_for_api_zone on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_Zone` LIMIT 1;
SELECT * FROM `api_overheadtopic` LIMIT 1;
SELECT * FROM `api_tag_related_tag` LIMIT 1;

ROLLBACK;
